[lkml]   [1998]   [Jan]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: gcc-2.8.0 miscompiles kernel (Was: gcc-2.8 out...)
==> Regarding Re: gcc-2.8.0 miscompiles kernel (Was: gcc-2.8 out...); Bernd Nottelmann <nottelm@PTP283.UNI-MUENSTER.DE> adds:

nottelm> Scott Lampert wrote: [...]

>> I can't seem to get the kernel to compile with egcs 1.0 or 1.0.1. I get
>> kernel panics on boot right after the NCR53C8xx driver and before the
>> DE4X5 driver (both compiled into the kernel). I haven't had time to
>> copy all the panic info by hand (I don't know of any way to print the
>> screen on a boot panic) so I can't really give more information. In
>> case it's important, I compiled egcs with gcc- from redhat 5.0.
>> I haven't tried it with a pre-built egcs binary yet. -Scott

nottelm> Same here with the AIC7XXX and the DE4X5 driver. It occured whenI
nottelm> compiled the kernel with gcc-2.8.0, egcs-1.0 and 1.0.1. compiled
nottelm> with works fine. (System: PPro, binutils-

Hrm... similar results - no scsi, but I am using the DE4X5 driver... have
to write down the oops next time... egcs 1.0, 1.0.1

Frank Sweetser rasmusin at fsweetser at | PGP key available RH 5.0 kernel 2.0.33/2.1.80p2 i586 | at public servers
"[In 'Doctor' mode], I spent a good ten minutes telling Emacs what I
thought of it. (The response was, 'Perhaps you could try to be less
(By Matt Welsh)

 \ /
  Last update: 2005-03-22 13:41    [W:0.058 / U:19.448 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site